[Artillery]
ATG38_45mm      vehicles.artillery.Artillery$ATG38_45mm      1
ZIS-3           vehicles.artillery.Artillery$ZIS3            1
M30_122mm       vehicles.artillery.Artillery$M30_122mm       1
ML-20           vehicles.artillery.Artillery$ML20            1
M5_75mm         vehicles.artillery.Artillery$M5_75mm         1
M2A1_105mm      vehicles.artillery.Artillery$M2A1_105mm      1
M7_Priest_Art	vehicles.artillery.Artillery$M7_Priest_Art   1
Bishop_Art	vehicles.artillery.Artillery$Bishop_Art	     1
Maxime          vehicles.artillery.Artillery$Maxime          1
Maxime4         vehicles.artillery.Artillery$Maxime4         1
Zenit25mm1940   vehicles.artillery.Artillery$Zenit25mm_1940  1
Zenit61K        vehicles.artillery.Artillery$Zenit61K        1
Zenit3K         vehicles.artillery.Artillery$Zenit3K         1
Zenit85mm1939   vehicles.artillery.Artillery$Zenit85mm_1939  1
BA_64           vehicles.artillery.Artillery$BA_64           1
BA_10           vehicles.artillery.Artillery$BA_10           1
BA_6            vehicles.artillery.Artillery$BA_6            1
FAIM            vehicles.artillery.Artillery$FAIM            1
LVT_2           vehicles.artillery.Artillery$LVT_2           1
M8_Greyhound    vehicles.artillery.Artillery$M8_Greyhound    1
panhard_178     vehicles.artillery.Artillery$Panhard_178     1
ZIS5_AA         vehicles.artillery.Artillery$ZIS5_AA         1
MaximeGAZ       vehicles.artillery.Artillery$MaximeGAZ       1
M3A1_APC        vehicles.artillery.Artillery$M3A1_APC        1
M16             vehicles.artillery.Artillery$M16             1
M16_US          vehicles.artillery.Artillery$M16_US          1
M3_75mm_GMC     vehicles.artillery.Artillery$M3_75mm_GMC     1
CrusaderAAA     vehicles.artillery.Artillery$CrusaderAAA     1
Universal_MG    vehicles.artillery.Artillery$Universal_MG    1
Bofors_40mm_UK  vehicles.artillery.Artillery$Bofors_40mm_UK  1
Bofors_40mm_US  vehicles.artillery.Artillery$Bofors_40mm_US  1
StBofors_40mm_UK vehicles.artillery.Artillery$StBofors_40mm_UK  1
StBofors_40mm_US vehicles.artillery.Artillery$StBofors_40mm_US  1
StudebeckerRocket   vehicles.artillery.Artillery$StudebeckerRocket 1
Katyusha            vehicles.artillery.Artillery$Katyusha          1
DShK            vehicles.artillery.Artillery$DShK            1
DShKAA          vehicles.artillery.Artillery$DShKAA          1
BunkerR1_gun    vehicles.artillery.Artillery$BunkerR1_gun    1
BunkerR2_gun    vehicles.artillery.Artillery$BunkerR2_gun    1
CoastBunker_ETO1    vehicles.artillery.Artillery$CoastBunker_ETO1    1
CoastBunker_ETO2    vehicles.artillery.Artillery$CoastBunker_ETO2    1

Allied_88mm_Mortar vehicles.artillery.Artillery$Allied_88mm_Mortar  1

_50calMG_water_US vehicles.artillery.Artillery$_50calMG_water_US  1
_50calMG_US_M2HB  vehicles.artillery.Artillery$_50calMG_US_M2HB   1

PaK35           vehicles.artillery.Artillery$PaK35           2
PaK38           vehicles.artillery.Artillery$PaK38           2
PaK40           vehicles.artillery.Artillery$PaK40           2
PaK43           vehicles.artillery.Artillery$PaK43           2
Howitzer_150mm  vehicles.artillery.Artillery$Howitzer_150mm  2
Wespe_Art       vehicles.artillery.Artillery$Wespe_Art       2
Hummel_Art      vehicles.artillery.Artillery$Hummel_Art      2
HoRo_Art        vehicles.artillery.Artillery$HoRo_Art        2
Flak30_20mm     vehicles.artillery.Artillery$Flak30_20mm     2
Flak38_20mm     vehicles.artillery.Artillery$Flak38_20mm     2
Flak38_Vierling     vehicles.artillery.Artillery$Flak38_Vierling    2
Flak18_37mm     vehicles.artillery.Artillery$Flak18_37mm     2
Flak18_88mm     vehicles.artillery.Artillery$Flak18_88mm     2
Flak18_88mm_ATG vehicles.artillery.Artillery$Flak18_88mm_ATG 2
OpelBlitzMaultierAA vehicles.artillery.Artillery$OpelBlitzMaultierAA 2
SdKfz251        vehicles.artillery.Artillery$SdKfz251        2
SdKfz231        vehicles.artillery.Artillery$SdKfz231        2
SdKfz234        vehicles.artillery.Artillery$SdKfz234        2
SdKfz234_2      vehicles.artillery.Artillery$SdKfz234_2      2
DemagFlak       vehicles.artillery.Artillery$DemagFlak       2
SdKfz6Flak37    vehicles.artillery.Artillery$SdKfz6Flak37    2
BMW_MGr         vehicles.artillery.Artillery$BMW_MGr         2
Tatra_OA30      vehicles.artillery.Artillery$Tatra_OA30      2
Autoblinda_41   vehicles.artillery.Artillery$Autoblinda_41   2
Nimrod          vehicles.artillery.Artillery$Nimrod          2
Wirbelwind      vehicles.artillery.Artillery$Wirbelwind      2
Panzerwerfer42      vehicles.artillery.Artillery$OpelBlitzMaultierRocket 2
Coelian         vehicles.artillery.Artillery$Coelian         2

Type94_37mm_JA  vehicles.artillery.Artillery$Type94_37mm_JA  2
Type38_75mm     vehicles.artillery.Artillery$Type38_75mm     2
Type91_105mm    vehicles.artillery.Artillery$Type91_105mm    2
Type98_20mm_JA  vehicles.artillery.Artillery$Type98_20mm_JA  2
Twin25mm_JA     vehicles.artillery.Artillery$Twin25mm_JA     2
Trip25mm_JA     vehicles.artillery.Artillery$Trip25mm_JA     2
Type88_75mm_JA  vehicles.artillery.Artillery$Type88_75mm_JA  2

BunkerA_gun   vehicles.artillery.Artillery$BunkerA_gun   2
BunkerA2_gun  vehicles.artillery.Artillery$BunkerA2_gun  2
BunkerD_gun   vehicles.artillery.Artillery$BunkerD_gun   2
BunkerS2_gun  vehicles.artillery.Artillery$BunkerS2_gun  2
CoastBunker_PTO  vehicles.artillery.Artillery$CoastBunker_PTO  2
BunkerG1_gun  vehicles.artillery.Artillery$BunkerG1_gun  2
FlakT18_88mm    vehicles.artillery.Artillery$FlakT18_88mm  2
Leopold         vehicles.artillery.Artillery$Leopold         2
K5_283mm        vehicles.artillery.Artillery$K5_283mm        2
K5_283mm_NB     vehicles.artillery.Artillery$K5_283mm_NB     2

Axis_88mm_Mortar vehicles.artillery.Artillery$Axis_88mm_Mortar 2
MG42          vehicles.artillery.Artillery$MG42          2

[StationaryInfantry]
RusInfantry vehicles.artillery.Artillery$RusInfantry  1
RusInfantryS vehicles.stationary.Stationary$RusInfantry 1
RusInfantryE vehicles.artillery.Artillery$RusInfantryE  1
USInfantry  vehicles.artillery.Artillery$USInfantry   1
USInfantryS vehicles.stationary.Stationary$USInfantry 1
USInfantryE  vehicles.artillery.Artillery$USInfantryE   1
GBInfantry vehicles.artillery.Artillery$GBInfantry  1
GBInfantryS vehicles.stationary.Stationary$GBInfantry 1
GBInfantryE vehicles.artillery.Artillery$GBInfantryE  1
USBazooka  vehicles.artillery.Artillery$USBazooka   1
USBazookaS vehicles.stationary.Stationary$USBazooka 1
USBazookaE  vehicles.artillery.Artillery$USBazookaE   1
GBBazooka  vehicles.artillery.Artillery$GBBazooka   1
GBBazookaS vehicles.stationary.Stationary$GBBazooka 1
GBBazookaE  vehicles.artillery.Artillery$GBBazookaE   1
RusBazooka  vehicles.artillery.Artillery$RusBazooka   1
RusBazookaS vehicles.stationary.Stationary$RusBazooka 1
RusBazookaE  vehicles.artillery.Artillery$RusBazookaE   1

AxisInfantry   vehicles.artillery.Artillery$AxisInfantry   2
AxisInfantryS vehicles.stationary.Stationary$AxisInfantry 2
AxisInfantryE   vehicles.artillery.Artillery$AxisInfantryE   2
AxisPnzrInfantry  vehicles.artillery.Artillery$AxisPnzrInfantry  2
AxisPnzrInfantryS vehicles.stationary.Stationary$AxisPnzrInfantry 2
AxisPnzrInfantryE  vehicles.artillery.Artillery$AxisPnzrInfantryE  2
AxisBazooka  vehicles.artillery.Artillery$AxisBazooka  2
AxisBazookaS vehicles.stationary.Stationary$AxisBazooka 2
AxisBazookaE  vehicles.artillery.Artillery$AxisBazookaE  2
JapInfantry          vehicles.artillery.Artillery$JapInfantry 2
JapInfantryS vehicles.stationary.Stationary$JapInfantry 2
JapInfantryE          vehicles.artillery.Artillery$JapInfantryE 2
JapBazooka  vehicles.artillery.Artillery$JapBazooka  2
JapBazookaS vehicles.stationary.Stationary$JapBazooka 2
JapBazookaE  vehicles.artillery.Artillery$JapBazookaE  2

[StationaryRadars]
RadarChainHomeLow     vehicles.stationary.Stationary$RadarChainHomeLow   1
RadarChainHomeHigh    vehicles.stationary.Stationary$RadarChainHomeHigh   1

[StationaryArmor]
BT7             vehicles.artillery.Artillery$BT7             1
T40S            vehicles.artillery.Artillery$T40S            1
T60             vehicles.artillery.Artillery$T60             1
7TP             vehicles.artillery.Artillery$_7TP            1
M3A1Stuart      vehicles.artillery.Artillery$M3A1Stuart      1
M5A1Stuart      vehicles.artillery.Artillery$M5A1Stuart      1
T70M            vehicles.artillery.Artillery$T70M            1
T26_Early       vehicles.artillery.Artillery$T26_Early       1
T26_Late        vehicles.artillery.Artillery$T26_Late        1
HotchkissH35    vehicles.artillery.Artillery$HotchkissH35    1
RenaultFT17     vehicles.artillery.Artillery$RenaultFT17     1
RenaultR35      vehicles.artillery.Artillery$RenaultR35      1
VickersMKE      vehicles.artillery.Artillery$VickersMKE      1
VickersMKVI     vehicles.artillery.Artillery$VickersMKVI     1
CruiserMKIII    vehicles.artillery.Artillery$CruiserMKIII    1
Crusader        vehicles.artillery.Artillery$Crusader        1
Crusader_III    vehicles.artillery.Artillery$Crusader_III    1
ValentineII     vehicles.artillery.Artillery$ValentineII     1
MatildaMkII_UK  vehicles.artillery.Artillery$MatildaMkII_UK  1
MatildaMkII_AU  vehicles.artillery.Artillery$MatildaMkII_AU  1
ChurchillMkIVA	vehicles.artillery.Artillery$ChurchillMkIVA  1
ChurchillMkVII	vehicles.artillery.Artillery$ChurchillMkVII  1
CromwellMkIV	vehicles.artillery.Artillery$CromwellMkIV    1
ChallengerMkI	vehicles.artillery.Artillery$ChallengerMkI   1
CometMKI	vehicles.artillery.Artillery$CometMkI        1
M3Lee		vehicles.artillery.Artillery$M3Lee           1
Archer		vehicles.artillery.Artillery$Archer          1
M4A2            vehicles.artillery.Artillery$M4A2            1
M4A2_US         vehicles.artillery.Artillery$M4A2_US         1
M4A2_76W        vehicles.artillery.Artillery$M4A2_76W        1
M4A2_76W_US     vehicles.artillery.Artillery$M4A2_76W_US     1
M4VC		vehicles.artillery.Artillery$M4VC	     1
SomuaS35        vehicles.artillery.Artillery$SomuaS35        1
Char1bis        vehicles.artillery.Artillery$Char1bis        1
T34             vehicles.artillery.Artillery$T34             1
T34_85          vehicles.artillery.Artillery$T34_85          1
T28             vehicles.artillery.Artillery$T28             1
KV1             vehicles.artillery.Artillery$KV1             1
KV2             vehicles.artillery.Artillery$KV2             1
IS2             vehicles.artillery.Artillery$IS2             1
T35             vehicles.artillery.Artillery$T35             1
IS3             vehicles.artillery.Artillery$IS3             1
T44             vehicles.artillery.Artillery$T44             1

ZSU37           vehicles.artillery.Artillery$ZSU37           1
SU76M           vehicles.artillery.Artillery$SU76M           1
SU85            vehicles.artillery.Artillery$SU85            1
SU100           vehicles.artillery.Artillery$SU100           1
ISU152          vehicles.artillery.Artillery$ISU152          1

PzIA            vehicles.artillery.Artillery$PzIA            2
PzIB            vehicles.artillery.Artillery$PzIB            2
PzIIF           vehicles.artillery.Artillery$PzIIF           2
LT_35           vehicles.artillery.Artillery$LT_35           2
LT_35Ro         vehicles.artillery.Artillery$LT_35Ro         2
LT_35Sl         vehicles.artillery.Artillery$LT_35Sl         2
LT_38           vehicles.artillery.Artillery$LT_38           2
LT_38Sl         vehicles.artillery.Artillery$LT_38Sl         2
LT_40           vehicles.artillery.Artillery$LT_40           2
LT_40MG         vehicles.artillery.Artillery$LT_40MG         2
CaroArmata_L640 vehicles.artillery.Artillery$CaroArmata_L640 2
CaroArmata_1340 vehicles.artillery.Artillery$CaroArmata_1340 2
Semovente_4732  vehicles.artillery.Artillery$Semovente_4732  2
Semovente_751840 vehicles.artillery.Artillery$Semovente_751840 2
T97Teke         vehicles.artillery.Artillery$T97Teke         2
T89B            vehicles.artillery.Artillery$T89B            2
HaGo            vehicles.artillery.Artillery$HaGo            2
HaGoRadio       vehicles.artillery.Artillery$HaGoRadio       2
ChiHa           vehicles.artillery.Artillery$ChiHa           2
ChiHa_alt       vehicles.artillery.Artillery$ChiHa_alt       2
PzIIIG          vehicles.artillery.Artillery$PzIIIG          2
PzIIIJ          vehicles.artillery.Artillery$PzIIIJ          2
PzIIIM          vehicles.artillery.Artillery$PzIIIM          2
PzIIIN          vehicles.artillery.Artillery$PzIIIN          2
TuranI          vehicles.artillery.Artillery$TuranI          2
TuranII         vehicles.artillery.Artillery$TuranII         2
PzIVE           vehicles.artillery.Artillery$PzIVE           2
PzIVF           vehicles.artillery.Artillery$PzIVF           2
PzIVF2          vehicles.artillery.Artillery$PzIVF2          2
PzIVJ           vehicles.artillery.Artillery$PzIVJ           2
PzVA            vehicles.artillery.Artillery$PzVA            2
PzVIE_early     vehicles.artillery.Artillery$PzVIE_early     2
PzVIE           vehicles.artillery.Artillery$PzVIE           2
PzVIB           vehicles.artillery.Artillery$PzVIB           2
PzV_II          vehicles.artillery.Artillery$PzV_II          2
Maus            vehicles.artillery.Artillery$Maus            2

ZrinyiII        vehicles.artillery.Artillery$ZrinyiII        2
L3_CV35		vehicles.artillery.Artillery$L3_CV35         2
Hetzer          vehicles.artillery.Artillery$Hetzer          2
Jagdpanther     vehicles.artillery.Artillery$Jagdpanther     2
Ferdinand       vehicles.artillery.Artillery$Ferdinand       2
Jagdtiger       vehicles.artillery.Artillery$Jagdtiger       2
StuGIIIG        vehicles.artillery.Artillery$StuGIIIG        2
StuGIV          vehicles.artillery.Artillery$StuGIV          2
MarderIII       vehicles.artillery.Artillery$MarderIII       2
Nashhorn        vehicles.artillery.Artillery$Nashhorn        2
Karl_600mm      vehicles.artillery.Artillery$Karl_600mm      2
HoRo            vehicles.artillery.Artillery$HoRo            2



[StationaryObjects]
Wagon1          vehicles.stationary.Stationary$Wagon1    1
Wagon2          vehicles.stationary.Stationary$Wagon2    1
Wagon3          vehicles.stationary.Stationary$Wagon3    1
Wagon4          vehicles.stationary.Stationary$Wagon4    1
Wagon5          vehicles.stationary.Stationary$Wagon5    1
Wagon6          vehicles.stationary.Stationary$Wagon6    1
Wagon7          vehicles.stationary.Stationary$Wagon7    1
Wagon8          vehicles.stationary.Stationary$Wagon8    1
Wagon9          vehicles.stationary.Stationary$Wagon9    1
Wagon10         vehicles.stationary.Stationary$Wagon10   1
Wagon11         vehicles.stationary.Stationary$Wagon11   2
Wagon12         vehicles.stationary.Stationary$Wagon12   2
Wagon13         vehicles.stationary.Stationary$Wagon13   1
Wagon14         vehicles.stationary.Stationary$Wagon14   2
Wagon15         vehicles.stationary.Stationary$Wagon15   2
Wagon16         vehicles.stationary.Stationary$Wagon16   2
Wagon17         vehicles.stationary.Stationary$Wagon17   2
Wagon18         vehicles.stationary.Stationary$Wagon18   2
Wagon19         vehicles.stationary.Stationary$Wagon19   2
LocomotiveLima  vehicles.stationary.Stationary$LocomotiveLima  2
LocomotiveLimaB vehicles.stationary.Stationary$LocomotiveLimaB  2

GAZ67         vehicles.stationary.Stationary$GAZ67         1
GAZ67t        vehicles.stationary.Stationary$GAZ67t        1
GAZ_M1        vehicles.stationary.Stationary$GAZ_M1        1
WillisMB      vehicles.stationary.Stationary$WillisMB      1
WillisMB_US   vehicles.stationary.Stationary$WillisMB_US   1
WillisMBt     vehicles.stationary.Stationary$WillisMBt     1
WillisMBt_US  vehicles.stationary.Stationary$WillisMBt_US  1
WillisMBtc_US vehicles.stationary.Stationary$WillisMBtc_US 1
Motorcycle    vehicles.stationary.Stationary$Motorcycle    1

StudebeckerTruck     vehicles.stationary.Stationary$StudebeckerTruck     1
ZIS5_PC              vehicles.stationary.Stationary$ZIS5_PC              1
ZIS6_fuel            vehicles.stationary.Stationary$ZIS6_fuel            1
ZIS5_medic           vehicles.stationary.Stationary$ZIS5_medic           1
ZIS5_radio           vehicles.stationary.Stationary$ZIS5_radio           1
Chevrolet_flatbed_US vehicles.stationary.Stationary$Chevrolet_flatbed_US 1
Chevrolet_medic_US   vehicles.stationary.Stationary$Chevrolet_medic_US   1
Chevrolet_radio_US   vehicles.stationary.Stationary$Chevrolet_radio_US   1
DiamondT_US          vehicles.stationary.Stationary$DiamondT_US          1
M3_Halftrack         vehicles.stationary.Stationary$M3_Halftrack         1
M3_Halftrack_ppl     vehicles.stationary.Stationary$M3_Halftrack_ppl     1
bedford_Trk          vehicles.stationary.Stationary$bedford_Trk          1
Universal_APC        vehicles.stationary.Stationary$Universal_APC        1
Universal_MG         vehicles.stationary.Stationary$Universal_MG         1
Tractor_US           vehicles.stationary.Stationary$Tractor_US           1
DUKW                 vehicles.stationary.Stationary$DUKW                 1
Bulldozer_US         vehicles.stationary.Stationary$Bulldozer_US         1
Bus_US               vehicles.stationary.Stationary$Bus_US               1
GAZ_55               vehicles.stationary.Stationary$GAZ_55               1
GAZ_Bus              vehicles.stationary.Stationary$GAZ_Bus              1
GAZ_AA               vehicles.stationary.Stationary$GAZ_AA               1
GAZ_AAA              vehicles.stationary.Stationary$GAZ_AAA              1

Bus_NAAFI            vehicles.stationary.Stationary$Bus_NAAFI           1
RAF_Bus		     vehicles.stationary.Stationary$RAF_Bus     	1
US_Bus 	             vehicles.stationary.Stationary$US_Bus              1  
FireTender           vehicles.stationary.Stationary$Citerne_POMP        1
FireEngine           vehicles.stationary.Stationary$Fourgon_POMP        1
AC_Starter           vehicles.stationary.Stationary$AC_Starter          1
bedford              vehicles.stationary.Stationary$bedford	        1
RUS_fuel_TRK         vehicles.stationary.Stationary$RUS_fuel_TRK	1
USA_fuel_TRK         vehicles.stationary.Stationary$USA_fuel_TRK	1

BlueCivilTruck       vehicles.stationary.Stationary$GuyOtterBl          1
BrownCivilTruck      vehicles.stationary.Stationary$GuyOtterBr          1
Chariot      	     vehicles.stationary.Stationary$Chariot	        1
Chariot02      	     vehicles.stationary.Stationary$Chariot02         	1
HART_RU_1      	     vehicles.stationary.Stationary$HART_RU_1         	1
HART_RU_2      	     vehicles.stationary.Stationary$HART_RU_2         	1
KitchenRU_H          vehicles.stationary.Stationary$KitchenRU_H       	1

BeigeCar             vehicles.stationary.Stationary$Voit2P_Beige         1
BlueCar              vehicles.stationary.Stationary$Voit4P_Bleue         1
Limosine             vehicles.stationary.Stationary$Voit4P_Noire_R       1

ZIS5_AA           vehicles.stationary.Stationary$ZIS5_AA           1
MaximeGAZ         vehicles.stationary.Stationary$MaximeGAZ         1
M3A1_APC          vehicles.stationary.Stationary$M3A1_APC          1
M16               vehicles.stationary.Stationary$M16               1
M16_US            vehicles.stationary.Stationary$M16_US            1
M3_75mm_GMC       vehicles.stationary.Stationary$M3_75mm_GMC       1
CrusaderAAA       vehicles.stationary.Stationary$CrusaderAAA       1
Katyusha          vehicles.stationary.Stationary$Katyusha          1
StudebeckerRocket vehicles.stationary.Stationary$StudebeckerRocket 1

BA_64           vehicles.stationary.Stationary$BA_64           1
BA_10           vehicles.stationary.Stationary$BA_10           1
BA_6            vehicles.stationary.Stationary$BA_6            1
FAIM            vehicles.stationary.Stationary$FAIM            1
LVT_2           vehicles.stationary.Stationary$LVT_2           1
Panhard_178     vehicles.stationary.Stationary$Panhard_178     1

BT7             vehicles.stationary.Stationary$BT7             1
T40S            vehicles.stationary.Stationary$T40S            1
T60             vehicles.stationary.Stationary$T60             1
7TP             vehicles.stationary.Stationary$_7TP            1
M3A1Stuart      vehicles.stationary.Stationary$M3A1Stuart      1
M5A1Stuart      vehicles.stationary.Stationary$M5A1Stuart      1
T70M            vehicles.stationary.Stationary$T70M            1
T26_Early       vehicles.stationary.Stationary$T26_Early       1
T26_Late        vehicles.stationary.Stationary$T26_Late        1
HotchkissH35    vehicles.stationary.Stationary$HotchkissH35    1
RenaultFT17     vehicles.stationary.Stationary$RenaultFT17     1
RenaultR35      vehicles.stationary.Stationary$RenaultR35      1
VickersMKE      vehicles.stationary.Stationary$VickersMKE      1
VickersMKVI     vehicles.stationary.Stationary$VickersMKVI     1
CruiserMKIII    vehicles.stationary.Stationary$CruiserMKIII    1
Crusader        vehicles.stationary.Stationary$Crusader        1
Crusader_III    vehicles.stationary.Stationary$Crusader_III    1
ValentineII     vehicles.stationary.Stationary$ValentineII     1
MatildaMkII_UK  vehicles.stationary.Stationary$MatildaMkII_UK  1
MatildaMkII_AU  vehicles.stationary.Stationary$MatildaMkII_AU  1
Bishop          vehicles.stationary.Stationary$Bishop	       1
ChurchillMkIVA  vehicles.stationary.Stationary$ChurchillMkIVA  1
ChurchillMkVII  vehicles.stationary.Stationary$ChurchillMkVII  1
CromwellMkIV    vehicles.stationary.Stationary$CromwellMkIV    1
ChallengerMkI   vehicles.stationary.Stationary$ChallengerMkI   1
CometMKI        vehicles.stationary.Stationary$CometMKI        1
Archer		vehicles.stationary.Stationary$Archer	       1
M3Lee           vehicles.stationary.Stationary$M3Lee           1
M7_Priest       vehicles.stationary.Stationary$M7_Priest       1
M4A2            vehicles.stationary.Stationary$M4A2            1
M4A2_US         vehicles.stationary.Stationary$M4A2_US         1
M4A2_76W        vehicles.stationary.Stationary$M4A2_76W        1
M4A2_76W_US     vehicles.stationary.Stationary$M4A2_76W_US     1
M4VC    	vehicles.stationary.Stationary$M4VC     	1
SomuaS35        vehicles.stationary.Stationary$SomuaS35        1
Char1bis        vehicles.stationary.Stationary$Char1bis        1
T34             vehicles.stationary.Stationary$T34             1
T34_85          vehicles.stationary.Stationary$T34_85          1
T28             vehicles.stationary.Stationary$T28             1
KV1             vehicles.stationary.Stationary$KV1             1
KV2             vehicles.stationary.Stationary$KV2             1
IS2             vehicles.stationary.Stationary$IS2             1
T35             vehicles.stationary.Stationary$T35             1
IS3             vehicles.stationary.Stationary$IS3             1
T44             vehicles.stationary.Stationary$T44             1

ZSU37           vehicles.stationary.Stationary$ZSU37           1
SU76M           vehicles.stationary.Stationary$SU76M           1
SU85            vehicles.stationary.Stationary$SU85            1
SU100           vehicles.stationary.Stationary$SU100           1
ISU152          vehicles.stationary.Stationary$ISU152          1

Maxime          vehicles.stationary.Stationary$Maxime          1
Maxime4         vehicles.stationary.Stationary$Maxime4         1
Zenit25mm1940   vehicles.stationary.Stationary$Zenit25mm_1940  1
Zenit61K        vehicles.stationary.Stationary$Zenit61K        1
Zenit3K         vehicles.stationary.Stationary$Zenit3K         1
Zenit85mm1939   vehicles.stationary.Stationary$Zenit85mm_1939  1

ATG38_45mm      vehicles.stationary.Stationary$ATG38_45mm      1
ZIS-3           vehicles.stationary.Stationary$ZIS3            1
M30_122mm       vehicles.stationary.Stationary$M30_122mm       1
ML-20           vehicles.stationary.Stationary$ML20            1
M5_75mm         vehicles.stationary.Stationary$M5_75mm         1
M2A1_105mm      vehicles.stationary.Stationary$M2A1_105mm      1
DShK            vehicles.stationary.Stationary$DShK            1
DShKAA          vehicles.stationary.Stationary$DShKAA          1
BunkerR1_gun    vehicles.stationary.Stationary$BunkerR1_gun    1
BunkerR2_gun    vehicles.stationary.Stationary$BunkerR2_gun    1
CoastBunker_ETO1    vehicles.stationary.Stationary$CoastBunker_ETO1    1
CoastBunker_ETO2    vehicles.stationary.Stationary$CoastBunker_ETO2    1

Allied_88mm_Mortar vehicles.stationary.Stationary$Allied_88mm_Mortar  1

_50calMG_water_US vehicles.stationary.Stationary$_50calMG_water_US  1
_50calMG_US_M2HB  vehicles.stationary.Stationary$_50calMG_US_M2HB   1


VW82            vehicles.stationary.Stationary$VW82         2
VW82t           vehicles.stationary.Stationary$VW82t        2
Ger_Staff       vehicles.stationary.Stationary$Ger_Staff    2
Ger_Staff_HT    vehicles.stationary.Stationary$Ger_Staff_HT 2
OpelKadett      vehicles.stationary.Stationary$OpelKadett   2
Kurogane        vehicles.stationary.Stationary$Kurogane     2

Truck_Fiat           vehicles.stationary.Stationary$Camion_SK            2
Truck_Type94         vehicles.stationary.Stationary$Truck_Type94         2
OpelBlitz36S         vehicles.stationary.Stationary$OpelBlitz36S         2
OpelBlitz6700A       vehicles.stationary.Stationary$OpelBlitz6700A       2
OpelBlitz6700A_fuel  vehicles.stationary.Stationary$OpelBlitz6700A_fuel  2
OpelBlitz6700A_medic vehicles.stationary.Stationary$OpelBlitz6700A_medic 2
OpelBlitz6700A_radio vehicles.stationary.Stationary$OpelBlitz6700A_radio 2
Kettenkrad           vehicles.stationary.Stationary$Kettenkrad           2
RSO                  vehicles.stationary.Stationary$RSO                  2
OpelBlitzMaultier    vehicles.stationary.Stationary$OpelBlitzMaultier    2
KitchenDE_H          vehicles.stationary.Stationary$KitchenDE_H     	 2
HART_DE_1            vehicles.stationary.Stationary$HART_DE_1    	 2
HART_DE_2            vehicles.stationary.Stationary$HART_DE_2    	 2
ISUZU_fuel           vehicles.stationary.Stationary$ISUZU_fuel           2
ISUZU_fuel_nm        vehicles.stationary.Stationary$ISUZU_fuel_nm        2
KOMATSU_G40          vehicles.stationary.Stationary$KOMATSU_G40          2
AC_Starter_Jap       vehicles.stationary.Stationary$AC_Starter_Jap       2
HoHa                 vehicles.stationary.Stationary$HoHa                 2

OpelBlitzMaultierAA     vehicles.stationary.Stationary$OpelBlitzMaultierAA     2
Nimrod                  vehicles.stationary.Stationary$Nimrod                  2
Wirbelwind              vehicles.stationary.Stationary$Wirbelwind              2
Coelian                 vehicles.stationary.Stationary$Coelian                 2
SdKfz251                vehicles.stationary.Stationary$SdKfz251                2
SdKfz231                vehicles.stationary.Stationary$SdKfz231                2
SdKfz234                vehicles.stationary.Stationary$SdKfz234                2
SdKfz234_2              vehicles.stationary.Stationary$SdKfz234_2              2
DemagD7                 vehicles.stationary.Stationary$DemagD7                 2
DemagFlak               vehicles.stationary.Stationary$DemagFlak               2
SdKfz6                  vehicles.stationary.Stationary$SdKfz6                  2
SdKfz6Flak37            vehicles.stationary.Stationary$SdKfz6Flak37            2
Tatra_OA30              vehicles.stationary.Stationary$Tatra_OA30              2
OpelBlitzMaultierRocket vehicles.stationary.Stationary$OpelBlitzMaultierRocket 2
BMW_MGr                 vehicles.stationary.Stationary$BMW_MGr                 2

PzIA            vehicles.stationary.Stationary$PzIA            2
PzIB            vehicles.stationary.Stationary$PzIB            2
PzIIF           vehicles.stationary.Stationary$PzIIF           2
LT_35           vehicles.stationary.Stationary$LT_35           2
LT_35Ro         vehicles.stationary.Stationary$LT_35Ro         2
LT_35Sl         vehicles.stationary.Stationary$LT_35Sl         2
LT_38           vehicles.stationary.Stationary$LT_38           2
LT_38Sl         vehicles.stationary.Stationary$LT_38Sl         2
LT_40           vehicles.stationary.Stationary$LT_40           2
LT_40MG         vehicles.stationary.Stationary$LT_40MG         2
Autoblinda_41   vehicles.stationary.Stationary$Autoblinda_41   2
CaroArmata_L640 vehicles.stationary.Stationary$CaroArmata_L640 2
CaroArmata_1340 vehicles.stationary.Stationary$CaroArmata_1340 2
Semovente_4732  vehicles.stationary.Stationary$Semovente_4732 2
Semovente_751840 vehicles.stationary.Stationary$Semovente_751840 2
T97Teke         vehicles.stationary.Stationary$T97Teke           2
T89B            vehicles.stationary.Stationary$T89B            2
HaGo            vehicles.stationary.Stationary$HaGo            2
HaGoRadio       vehicles.stationary.Stationary$HaGoRadio       2
ChiHa           vehicles.stationary.Stationary$ChiHa           2
ChiHa_alt       vehicles.stationary.Stationary$ChiHa_alt       2
PzIIIG          vehicles.stationary.Stationary$PzIIIG          2
PzIIIJ          vehicles.stationary.Stationary$PzIIIJ          2
PzIIIM          vehicles.stationary.Stationary$PzIIIM          2
PzIIIN          vehicles.stationary.Stationary$PzIIIN          2
TuranI          vehicles.stationary.Stationary$TuranI          2
TuranII         vehicles.stationary.Stationary$TuranII         2
PzIVE           vehicles.stationary.Stationary$PzIVE           2
PzIVF           vehicles.stationary.Stationary$PzIVF           2
PzIVF2          vehicles.stationary.Stationary$PzIVF2          2
PzIVJ           vehicles.stationary.Stationary$PzIVJ           2
PzVA            vehicles.stationary.Stationary$PzVA            2
PzVIE_early     vehicles.stationary.Stationary$PzVIE_early     2
PzVIE           vehicles.stationary.Stationary$PzVIE           2
PzVIB           vehicles.stationary.Stationary$PzVIB           2
PzV_II          vehicles.stationary.Stationary$PzV_II          2
Maus            vehicles.stationary.Stationary$Maus            2

ZrinyiII        vehicles.stationary.Stationary$ZrinyiII        2
L3_CV35         vehicles.stationary.Stationary$L3_CV35         2
Hetzer          vehicles.stationary.Stationary$Hetzer          2
Wespe           vehicles.stationary.Stationary$Wespe           2
Hummel          vehicles.stationary.Stationary$Hummel          2
Nashhorn        vehicles.stationary.Stationary$Nashhorn        2

Jagdpanther     vehicles.stationary.Stationary$Jagdpanther     2
Ferdinand       vehicles.stationary.Stationary$Ferdinand       2
Jagdtiger       vehicles.stationary.Stationary$Jagdtiger       2
StuGIIIG        vehicles.stationary.Stationary$StuGIIIG        2
StuGIV          vehicles.stationary.Stationary$StuGIV          2
MarderIII       vehicles.stationary.Stationary$MarderIII       2
Karl_600mm      vehicles.stationary.Stationary$Karl_600mm      2

Flak30_20mm     vehicles.stationary.Stationary$Flak30_20mm     2
Flak38_20mm     vehicles.stationary.Stationary$Flak38_20mm     2
Flak38_Vierling vehicles.stationary.Stationary$Flak38_Vierling 2
Flak18_37mm     vehicles.stationary.Stationary$Flak18_37mm     2
Flak18_88mm     vehicles.stationary.Stationary$Flak18_88mm     2

PaK35           vehicles.stationary.Stationary$PaK35           2
PaK38           vehicles.stationary.Stationary$PaK38           2
PaK40           vehicles.stationary.Stationary$PaK40           2
PaK43           vehicles.stationary.Stationary$PaK43           2
Howitzer_150mm  vehicles.stationary.Stationary$Howitzer_150mm  2
  
Type98_20mm_JA  vehicles.stationary.Stationary$Type98_20mm_JA   2
Twin25mm_JA     vehicles.stationary.Stationary$Twin25mm_JA      2
Trip25mm_JA     vehicles.stationary.Stationary$Trip25mm_JA      2
Type88_75mm_JA  vehicles.stationary.Stationary$Type88_75mm_JA   2

Type94_37mm_JA  vehicles.stationary.Stationary$Type94_37mm_JA   2
Type38_75mm     vehicles.stationary.Stationary$Type38_75mm      2
Type91_105mm    vehicles.stationary.Stationary$Type91_105mm     2

BunkerA_gun   vehicles.stationary.Stationary$BunkerA_gun    2
BunkerA2_gun  vehicles.stationary.Stationary$BunkerA2_gun   2
BunkerD_gun   vehicles.stationary.Stationary$BunkerD_gun    2
BunkerS2_gun  vehicles.stationary.Stationary$BunkerS2_gun   2
BunkerG1_gun  vehicles.stationary.Stationary$BunkerG1_gun   2
CoastBunker_PTO  vehicles.stationary.Stationary$CoastBunker_PTO   2
FlakT18_88mm  vehicles.stationary.Stationary$FlakT18_88mm   2
Radar_T       vehicles.stationary.Stationary$Radar_T        2
Leopold         vehicles.stationary.Stationary$Leopold		2
Axis_88mm_Mortar vehicles.stationary.Stationary$Axis_88mm_Mortar  2
MG42          vehicles.stationary.Stationary$MG42           2


Siren                 vehicles.stationary.Siren$SirenCity         1
SearchlightManualBlue vehicles.lights.Searchlight$SL_ManualBlue   1
RadioBeacon           vehicles.radios.Beacon$RadioBeacon          2
RadioBeaconLowVis     vehicles.radios.Beacon$RadioBeaconLowVis    2
Meacon                vehicles.radios.Beacon$Meacon               1
YGBeacon              vehicles.radios.Beacon$YGBeacon             1
LorenzBLBeacon        vehicles.radios.Beacon$LorenzBLBeacon       2
LorenzBLBeacon_LongRunway        vehicles.radios.Beacon$LorenzBLBeacon_LongRunway      2
LorenzBLBeacon_AAIAS  vehicles.radios.Beacon$LorenzBLBeacon_AAIAS      1
Radio_BBC             vehicles.radios.Beacon$Radio_BBC            1
Radio_Honolulu        vehicles.radios.Beacon$Radio_Honolulu       1
Radio_Moscow          vehicles.radios.Beacon$Radio_Moscow         1
Radio_Suomen_Yleisradio        vehicles.radios.Beacon$Radio_Suomen_Yleisradio       2
Magyar_Radio          vehicles.radios.Beacon$Magyar_Radio         2
Radio_Roma          vehicles.radios.Beacon$Radio_Roma        2
Grossdeutscher_Rundfunk          vehicles.radios.Beacon$Grossdeutscher_Rundfunk         2
Radio_Tokyo  		vehicles.radios.Beacon$Radio_Tokyo	2
Radio_Paris  		vehicles.radios.Beacon$Radio_Paris	1

BarrageBalloon_600m  vehicles.aeronautics.Aeronautics$BarrageBalloon_600m  1
BarrageBalloon_1200m vehicles.aeronautics.Aeronautics$BarrageBalloon_1200m 1
BarrageBalloon_1800m vehicles.aeronautics.Aeronautics$BarrageBalloon_1800m 1
BarrageBalloon_2400m vehicles.aeronautics.Aeronautics$BarrageBalloon_2400m 1

ObservBalloon_30m vehicles.aeronautics.Aeronautics$ObservBalloon_30m 2
ObservBalloon_60m vehicles.aeronautics.Aeronautics$ObservBalloon_60m 2
ObservBalloon_90m vehicles.aeronautics.Aeronautics$ObservBalloon_90m 2

CampfireAirfield vehicles.stationary.Campfire$CampfireAirfield 0

Smoke1           vehicles.stationary.Smoke$Smoke1       0
Smoke2           vehicles.stationary.Smoke$Smoke2       0
Smoke3           vehicles.stationary.Smoke$Smoke3       0
Smoke4           vehicles.stationary.Smoke$Smoke4       0
Smoke5           vehicles.stationary.Smoke$Smoke5       0
Smoke6           vehicles.stationary.Smoke$Smoke6       0
Smoke7           vehicles.stationary.Smoke$Smoke7       0

Smoke18           vehicles.stationary.Smoke$Smoke18       0
Smoke19           vehicles.stationary.Smoke$Smoke19       0
Smoke20           vehicles.stationary.Smoke$Smoke20      0
Smoke21           vehicles.stationary.Smoke$Smoke21       0
Smoke22           vehicles.stationary.Smoke$Smoke22       0

Smoke8           vehicles.stationary.Smoke$Smoke8       0
Smoke9           vehicles.stationary.Smoke$Smoke9       0
Smoke10           vehicles.stationary.Smoke$Smoke10       0
Smoke11           vehicles.stationary.Smoke$Smoke11       0

Smoke23           vehicles.stationary.Smoke$Smoke23      0
Smoke24           vehicles.stationary.Smoke$Smoke24       0
Smoke25           vehicles.stationary.Smoke$Smoke25       0
Smoke26           vehicles.stationary.Smoke$Smoke26       0

Smoke12           vehicles.stationary.Smoke$Smoke12       0
Smoke13           vehicles.stationary.Smoke$Smoke13       0
Smoke14           vehicles.stationary.Smoke$Smoke14       0
Smoke15           vehicles.stationary.Smoke$Smoke15       0
Smoke16           vehicles.stationary.Smoke$Smoke16       0
Smoke17           vehicles.stationary.Smoke$Smoke17       0

ExpNapalm	vehicles.stationary.Stationary$ExpNapalm 2
Exp250 		vehicles.stationary.Stationary$Exp250 2	
Exp500 		vehicles.stationary.Stationary$Exp500 2	
Exp1000		vehicles.stationary.Stationary$Exp1000 2
Exp2000		vehicles.stationary.Stationary$Exp2000 2
Exp5000		vehicles.stationary.Stationary$Exp5000 2




[StationaryPlanes]
A_20B             vehicles.planes.Plane$A_20B             1
A_20C             vehicles.planes.Plane$A_20C             1
A_20G             vehicles.planes.Plane$A_20G             1 // 16
BATTLEMKII        vehicles.planes.Plane$BATTLEMKII        1 // 4
BEAU1             vehicles.planes.Plane$BEAU1             1 // 4
BEAU10            vehicles.planes.Plane$BEAU10            1 // 4
BEAU21            vehicles.planes.Plane$BEAU21            1 // 4
Beaufort1Early    vehicles.planes.Plane$Beaufort1Early    1
Beaufort1Late     vehicles.planes.Plane$Beaufort1Late     1 
Beaufort2         vehicles.planes.Plane$Beaufort2         1
BI_1              vehicles.planes.Plane$BI_1              1
BI_6              vehicles.planes.Plane$BI_6              1
BLENHEIM1F        vehicles.planes.Plane$BLENHEIM1F        1
BLENHEIM4         vehicles.planes.Plane$BLENHEIM4         1
BLENHEIM4F        vehicles.planes.Plane$BLENHEIM4F        1
B_17D             vehicles.planes.Plane$B_17D             1 // 16
B_17E             vehicles.planes.Plane$B_17E             1 // 16
B_17F             vehicles.planes.Plane$B_17F             1 // 16
B_17G             vehicles.planes.Plane$B_17G             1
B_24J100          vehicles.planes.Plane$B_24J100          1 // 16
B_25C25           vehicles.planes.Plane$B_25C25           1 // 8
B_25D20           vehicles.planes.Plane$B_25D20           1 // 8
B_25D5            vehicles.planes.Plane$B_25D5            1 // 8
B_25G1            vehicles.planes.Plane$B_25G1            1 // 8
B_25H1            vehicles.planes.Plane$B_25H1            1 // 8
B_25J1            vehicles.planes.Plane$B_25J1            1 // 8
B_25J22           vehicles.planes.Plane$B_25J22           1 // 8
B_29              vehicles.planes.Plane$B_29              1 // 16
B_29SP            vehicles.planes.Plane$B_29SP            1 // 16
CW_21             vehicles.planes.Plane$CW_21             1
C_47              vehicles.planes.Plane$C_47              1
DXXI_DK		  vehicles.planes.Plane$DXXI_DK           1
DXXI_DU		  vehicles.planes.Plane$DXXI_DU           1
F2A2              vehicles.planes.Plane$F2A2              1
F2A_B339          vehicles.planes.Plane$F2A_B339          1
F4F3              vehicles.planes.Plane$F4F3              1
F4F3              vehicles.planes.Plane$F4F3s             1
F4F4              vehicles.planes.Plane$F4F4              1
F4F_FM2           vehicles.planes.Plane$F4F_FM2           1
F4U1              vehicles.planes.Plane$F4U1              1
F4U1A             vehicles.planes.Plane$F4U1A             1
F4U1C             vehicles.planes.Plane$F4U1C             1
F4U1D             vehicles.planes.Plane$F4U1D             1
F4UCORSAIR1       vehicles.planes.Plane$F4UCORSAIR1       1
F4UCORSAIR2       vehicles.planes.Plane$F4UCORSAIR2       1          
F4UCORSAIR4       vehicles.planes.Plane$F4UCORSAIR4       1
F6F3              vehicles.planes.Plane$F6F3              1
F6F5              vehicles.planes.Plane$F6F5              1
F84G1             vehicles.planes.Plane$F84G1             1
F84G2             vehicles.planes.Plane$F84G2             1
F86A5             vehicles.planes.Plane$F86A5             1
F86F_25E          vehicles.planes.Plane$F86F_25E          1
F86F_25L          vehicles.planes.Plane$F86F_25L          1
F9F2              vehicles.planes.Plane$F9F2              1
F_51D30NA         vehicles.planes.Plane$F_51D30NA         1
F_80A             vehicles.planes.Plane$F_80A             1
F_80C             vehicles.planes.Plane$F_80C             1
FULMAR            vehicles.planes.Plane$FULMAR            1
G_11              vehicles.planes.Plane$G_11              1
GLADIATOR1        vehicles.planes.Plane$GLADIATOR1        1
GLADIATOR2        vehicles.planes.Plane$GLADIATOR2        1
HalifaxBMkIII     vehicles.planes.Plane$HalifaxBMkIII     1 // 2
HurricaneMkIearly vehicles.planes.Plane$HurricaneMkIearly    1 // 2
HurricaneMkIb     vehicles.planes.Plane$HurricaneMkIb     1
HurricaneMkIIa    vehicles.planes.Plane$HurricaneMkIIa    1
HurricaneMkIIb    vehicles.planes.Plane$HurricaneMkIIb    1
HurricaneMkIIbBomber   vehicles.planes.Plane$HurricaneMkIIbBomber   1
HurricaneMkIIbMod vehicles.planes.Plane$HurricaneMkIIbMod 1
HurricaneMkIIc    vehicles.planes.Plane$HurricaneMkIIc    1
HurricaneMkIIcBomber vehicles.planes.Plane$HurricaneMkIIcBomber    1
HurricaneMkIId    vehicles.planes.Plane$HurricaneMkIId    1
HurricaneMkIV    vehicles.planes.Plane$HurricaneMkIV    1
IL_10             vehicles.planes.Plane$IL_10             1
IL_2I             vehicles.planes.Plane$IL_2I             1
IL_2MEarly        vehicles.planes.Plane$IL_2MEarly        1
IL_2MLate         vehicles.planes.Plane$IL_2MLate         1
IL_2T             vehicles.planes.Plane$IL_2T             1
IL_2Type3         vehicles.planes.Plane$IL_2Type3         1
IL_2Type3M        vehicles.planes.Plane$IL_2Type3M        1
IL_2_1940Early    vehicles.planes.Plane$IL_2_1940Early    1
IL_2_1940Late     vehicles.planes.Plane$IL_2_1940Late     1
IL_2_1941Early    vehicles.planes.Plane$IL_2_1941Early    1
IL_2_1941Late     vehicles.planes.Plane$IL_2_1941Late     1
IL_4_DB3B         vehicles.planes.Plane$IL_4_DB3B         1
IL_4_DB3F         vehicles.planes.Plane$IL_4_DB3F         1
IL_4_DB3M         vehicles.planes.Plane$IL_4_DB3M         1
IL_4_DB3T         vehicles.planes.Plane$IL_4_DB3T         1
IL_4_IL4          vehicles.planes.Plane$IL_4_IL4          1
I_153P            vehicles.planes.Plane$I_153P            1
I_153_2BS         vehicles.planes.Plane$I_153_2BS         1
I_153_2SHKAS_BS   vehicles.planes.Plane$I_153_2SHKAS_BS   1
I_153_M62         vehicles.planes.Plane$I_153_M62         1
I_15BIS           vehicles.planes.Plane$I_15BIS           1
I_15BIS_SKIS      vehicles.planes.Plane$I_15BIS_SKIS      1
I_15_m22          vehicles.planes.Plane$I_15_m22          1
I_15_m25          vehicles.planes.Plane$I_15_m25          1
I_16TYPE10        vehicles.planes.Plane$I_16TYPE10        1
I_16TYPE10WC      vehicles.planes.Plane$I_16TYPE10WC      1
I_16TYPE17        vehicles.planes.Plane$I_16TYPE17        1
I_16TYPE18        vehicles.planes.Plane$I_16TYPE18        1
I_16TYPE18_BS     vehicles.planes.Plane$I_16TYPE18_BS     1
I_16TYPE24        vehicles.planes.Plane$I_16TYPE24        1
I_16TYPE24DRONE   vehicles.planes.Plane$I_16TYPE24DRONE   1
I_16TYPE27        vehicles.planes.Plane$I_16TYPE27        1
I_16TYPE29        vehicles.planes.Plane$I_16TYPE29        1
I_16TYPE5	  vehicles.planes.Plane$I_16TYPE5         1
I_16TYPE5_SKIS	  vehicles.planes.Plane$I_16TYPE5_SKIS    1
I_16TYPE5_SPB     vehicles.planes.Plane$I_16TYPE5_SPB     1
I_16TYPE6	  vehicles.planes.Plane$I_16TYPE6         1
I_16TYPE6_SKIS	  vehicles.planes.Plane$I_16TYPE6_SKIS    1
I_185M71          vehicles.planes.Plane$I_185M71          1
I_185M82A         vehicles.planes.Plane$I_185M82A         1
I_250             vehicles.planes.Plane$I_250             1
IK_3 		  vehicles.planes.Plane$IK_3              1
LAGG_3IT          vehicles.planes.Plane$LAGG_3IT          1
LAGG_3RD          vehicles.planes.Plane$LAGG_3RD          1
LAGG_3SERIES1     vehicles.planes.Plane$LAGG_3SERIES1     1
LAGG_3SERIES11    vehicles.planes.Plane$LAGG_3SERIES11    1
LAGG_3SERIES29    vehicles.planes.Plane$LAGG_3SERIES29    1
LAGG_3SERIES35    vehicles.planes.Plane$LAGG_3SERIES35    1
LAGG_3SERIES4     vehicles.planes.Plane$LAGG_3SERIES4     1
LAGG_3SERIES66    vehicles.planes.Plane$LAGG_3SERIES66    1
LA_5              vehicles.planes.Plane$LA_5              1 // 2
LA_5F             vehicles.planes.Plane$LA_5F             1 // 2
LA_5FEarly        vehicles.planes.Plane$LA_5FEarly        1
LA_5FN            vehicles.planes.Plane$LA_5FN            1
LA_7              vehicles.planes.Plane$LA_7              1
LA_7B20           vehicles.planes.Plane$LA_7B20           1 // 2
LA_7R             vehicles.planes.Plane$LA_7R             1
LI_2              vehicles.planes.Plane$LI_2              1
Leo_451           vehicles.planes.Plane$Leo_451           1
MAGISTERM14A      vehicles.planes.Plane$MAGISTERM14A      1
MB-152            vehicles.planes.Plane$MB_152            1
MBR_2AM34         vehicles.planes.Plane$MBR_2AM34         1
MIG_3AM38         vehicles.planes.Plane$MIG_3AM38         1
MIG_3EARLY        vehicles.planes.Plane$MIG_3EARLY        1
MIG_3SHVAK        vehicles.planes.Plane$MIG_3SHVAK        1
MIG_3U            vehicles.planes.Plane$MIG_3U            1
MIG_3UB           vehicles.planes.Plane$MIG_3UB           1
MIG_3UD           vehicles.planes.Plane$MIG_3UD           1
MIG_9FS           vehicles.planes.Plane$MIG_9FS           1
MIG_9_I_300       vehicles.planes.Plane$MIG_9_I_300       1
MOSQUITO4         vehicles.planes.Plane$MOSQUITO4         1 // 8
MOSQUITO6         vehicles.planes.Plane$MOSQUITO6         1 // 8
MOSQUITO16        vehicles.planes.Plane$MOSQUITO16        1 // 8
MOSQUITO18 	  vehicles.planes.Plane$MOSQUITO18        1
Mig_15bis         vehicles.planes.Plane$Mig_15bis         1
Mig_15bislate     vehicles.planes.Plane$Mig_15bislate     1
Mig_17F           vehicles.planes.Plane$Mig_17F           1
P2V5              vehicles.planes.Plane$P2V5              1
PBN1              vehicles.planes.Plane$PBN1              1
PBY               vehicles.planes.Plane$PBY               1
PE_2SERIES1       vehicles.planes.Plane$PE_2SERIES1       1
PE_2SERIES110     vehicles.planes.Plane$PE_2SERIES110     1
PE_2SERIES359     vehicles.planes.Plane$PE_2SERIES359     1
PE_2SERIES84      vehicles.planes.Plane$PE_2SERIES84      1
PE_3BIS           vehicles.planes.Plane$PE_3BIS           1
PE_3SERIES1       vehicles.planes.Plane$PE_3SERIES1       1
PE_8              vehicles.planes.Plane$PE_8              1
PE_8_M40F         vehicles.planes.Plane$PE_8_M40F         1
P_11C             vehicles.planes.Plane$P_11C             1
P_24f             vehicles.planes.Plane$P_24F             1
P_24g             vehicles.planes.Plane$P_24G             1
P_26              vehicles.planes.Plane$P_26              1
H75_A2            vehicles.planes.Plane$H75_A2            1
P_36A3            vehicles.planes.Plane$P_36A3            1
P_36A4            vehicles.planes.Plane$P_36A4            1
P_38DroopSnoot    vehicles.planes.Plane$P_38DroopSnoot    1
P_38F1LO          vehicles.planes.Plane$P_38F1LO          1
P_38G15LO         vehicles.planes.Plane$P_38G15LO         1
P_38G5LO          vehicles.planes.Plane$P_38G5LO          1
P_38H5LO          vehicles.planes.Plane$P_38H5LO          1
P_38J             vehicles.planes.Plane$P_38J             1
P_38J10LO         vehicles.planes.Plane$P_38J10LO         1
P_38J25LO         vehicles.planes.Plane$P_38J25LO         1
P_38L             vehicles.planes.Plane$P_38L             1
P_38L5LO          vehicles.planes.Plane$P_38L5LO          1
P_38LLate         vehicles.planes.Plane$P_38LLate         1
P_39D1            vehicles.planes.Plane$P_39D1            1
P_39D2            vehicles.planes.Plane$P_39D2            1
P_39N             vehicles.planes.Plane$P_39N             1
P_39Q1            vehicles.planes.Plane$P_39Q1            1
P_39Q10           vehicles.planes.Plane$P_39Q10           1
P_400             vehicles.planes.Plane$P_400             1
P_40E             vehicles.planes.Plane$P_40E             1 // 2
P_40EM105         vehicles.planes.Plane$P_40EM105         1 // 2
P_40M             vehicles.planes.Plane$P_40M             1 // 2
P_40SUKAISVOLOCH2A     vehicles.planes.Plane$P_40SUKAISVOLOCH2A     1
P_40SUKAISVOLOCH2B     vehicles.planes.Plane$P_40SUKAISVOLOCH2B     1
P_40SUKAISVOLOCHB      vehicles.planes.Plane$P_40SUKAISVOLOCHB      1
P_40SUKAISVOLOCHC      vehicles.planes.Plane$P_40SUKAISVOLOCHC      1
P_40SUKAISVOLOCHHAWKA2 vehicles.planes.Plane$P_40SUKAISVOLOCHHAWKA2 1
P_47D             vehicles.planes.Plane$P_47D             1
P_47D10           vehicles.planes.Plane$P_47D10           1 // 8
P_47D22           vehicles.planes.Plane$P_47D22           1 // 8
P_47D27           vehicles.planes.Plane$P_47D27           1 // 8
P_51A             vehicles.planes.Plane$P_51A             1
P_51B             vehicles.planes.Plane$P_51B             1
P_51C             vehicles.planes.Plane$P_51C             1
MustangMkI        vehicles.planes.Plane$MustangMkI        1
P_51CM            vehicles.planes.Plane$P_51CM            1
P_51D20NA         vehicles.planes.Plane$P_51D20NA         1
P_51D20NT         vehicles.planes.Plane$P_51D20NT         1
P_51D25NA         vehicles.planes.Plane$P_51D25NA         1
P_51D30NA         vehicles.planes.Plane$P_51D30NA         1
P_51D5NT          vehicles.planes.Plane$P_51D5NT          1
P61_AEarly        vehicles.planes.Plane$P61_AEarly        1
P61_ALate         vehicles.planes.Plane$P61_ALate         1
P61_B             vehicles.planes.Plane$P61_B             1
P_63C             vehicles.planes.Plane$P_63C             1
P_80A             vehicles.planes.Plane$P_80A             1
Potez540          vehicles.planes.Plane$Potez540          1
Potez540          vehicles.planes.Plane$Potez542          1
PWS_10            vehicles.planes.Plane$PWS_10            1
PWS_26            vehicles.planes.Plane$PWS_26            1
PZL23B            vehicles.planes.Plane$PZL23B            1
PZL42             vehicles.planes.Plane$PZL42             1
R_5               vehicles.planes.Plane$R_5               1
R_5_SKIS          vehicles.planes.Plane$R_5_SKIS          1
RWD_8             vehicles.planes.Plane$RWD_8             1
RWD_10            vehicles.planes.Plane$RWD_10            1
R_10              vehicles.planes.Plane$R_10              1
R_XIIID           vehicles.planes.Plane$R_XIIID           1
R_XIIITer         vehicles.planes.Plane$R_XIIITer         1
R_XIIITerh        vehicles.planes.Plane$R_XIIITerh        1
SBD3              vehicles.planes.Plane$SBD3              1
SBD3s             vehicles.planes.Plane$SBD3s             1
SBD5              vehicles.planes.Plane$SBD5              1
SB_2M100A         vehicles.planes.Plane$SB_2M100A         1 // 8
SB_2M103          vehicles.planes.Plane$SB_2M103          1 // 8
SEAFIRE1          vehicles.planes.Plane$SEAFIRE1          1
SEAFIRE2C         vehicles.planes.Plane$SEAFIRE2C         1
SEAFIRE2C4        vehicles.planes.Plane$SEAFIRE2C4        1
SEAFIRE3          vehicles.planes.Plane$SEAFIRE3          1
SEAFIRE3F         vehicles.planes.Plane$SEAFIRE3F         1
SEAFURYMKI        vehicles.planes.Plane$SEAFURYMKI        1
SEAGLADIATOR2     vehicles.planes.Plane$SEAGLADIATOR2     1
SeaHurricaneMkIb  vehicles.planes.Plane$SeaHurricaneMkIb  1
SeaHurricaneMkIIc vehicles.planes.Plane$SeaHurricaneMkIIc 1
SPITFIRE1         vehicles.planes.Plane$SPITFIRE1         1
SPITFIRE1B        vehicles.planes.Plane$SPITFIRE1B        1
SPITFIRE2A        vehicles.planes.Plane$SPITFIRE2A        1
SPITFIRE2B        vehicles.planes.Plane$SPITFIRE2B        1
SPITFIRE5A        vehicles.planes.Plane$SPITFIRE5A        1
SPITFIRE5B        vehicles.planes.Plane$SPITFIRE5B        1
SPITFIRE5B12LBS   vehicles.planes.Plane$SPITFIRE5B12LBS   1
SPITFIRE5B16LBS   vehicles.planes.Plane$SPITFIRE5B16LBS   1
SPITFIRE5BCLP     vehicles.planes.Plane$SPITFIRE5BCLP     1
SPITFIRE5BLF      vehicles.planes.Plane$SPITFIRE5BLF      1
SPITFIRE5BLFCLP   vehicles.planes.Plane$SPITFIRE5BLFCLP   1
SPITFIRE5BM4616LBS vehicles.planes.Plane$SPITFIRE5BM4616LBS  1
SPITFIRE5C2       vehicles.planes.Plane$SPITFIRE5C2       1
SPITFIRE5C216LBS  vehicles.planes.Plane$SPITFIRE5C216LBS  1
SPITFIRE5C2LFCLP  vehicles.planes.Plane$SPITFIRE5C2LFCLP  1
SPITFIRE5C4       vehicles.planes.Plane$SPITFIRE5C4       1
SPITFIRE8         vehicles.planes.Plane$SPITFIRE8         1
SPITFIRE8CLP      vehicles.planes.Plane$SPITFIRE8CLP      1
SPITFIRE9M63      vehicles.planes.Plane$SPITFIRE9M63      1
SPITFIRE9M61      vehicles.planes.Plane$SPITFIRE9M61      1
SPITFIRE9C        vehicles.planes.Plane$SPITFIRE9C        1
SPITFIRE9CCLP     vehicles.planes.Plane$SPITFIRE9CCLP     1
SPITFIRE9CHF      vehicles.planes.Plane$SPITFIRE9CHF      1
SPITFIRE9E        vehicles.planes.Plane$SPITFIRE9E        1
SPITFIRE9ECLP     vehicles.planes.Plane$SPITFIRE9ECLP     1
SPITFIRE9EHF      vehicles.planes.Plane$SPITFIRE9EHF      1
SPITFIRE925LBS    vehicles.planes.Plane$SPITFIRE925LBS    1
SPITFIRE925LBSCW  vehicles.planes.Plane$SPITFIRE925LBSCW  1
SPITFIRE14C       vehicles.planes.Plane$SPITFIRE14C       1
SPITFIRELF14E     vehicles.planes.Plane$SPITFIRELF14E     1
SPITFIRE12        vehicles.planes.Plane$SPITFIRE12        1
SPITFIRE12CW      vehicles.planes.Plane$SPITFIRE12CW      1
SPITFIRE16E25     vehicles.planes.Plane$SPITFIRE16E25     1
SPITFIRE16ECLP25  vehicles.planes.Plane$SPITFIRE16ECLP25  1
SWORDFISH         vehicles.planes.Plane$SWORDFISH         1
SU_2              vehicles.planes.Plane$SU_2              1 // 8
L_5               vehicles.planes.Plane$L_5               1 //8
AT6               vehicles.planes.Plane$AT6               1 //8
TBD1 		  vehicles.planes.Plane$TBD1              1
TBF1              vehicles.planes.Plane$TBF1              1 //8
TBF1C             vehicles.planes.Plane$TBF1C             1 //8
TBM1              vehicles.planes.Plane$TBM1              1 // 8
TBM3              vehicles.planes.Plane$TBM3              1 //8
TBM3AVENGER3      vehicles.planes.Plane$TBM3AVENGER3      1 // 8
TB_3_4M_17        vehicles.planes.Plane$TB_3_4M_17        1 // 16
TB_3_4M_34R       vehicles.planes.Plane$TB_3_4M_34R       1 // 16
TB_3_4M_34R_SPB   vehicles.planes.Plane$TB_3_4M_34R_SPB   1
TEMPEST5          vehicles.planes.Plane$TEMPEST5          1
TEMPEST513LBS     vehicles.planes.Plane$TEMPEST513LBS     1
TU_2S             vehicles.planes.Plane$TU_2S             1
TYPHOON1B         vehicles.planes.Plane$TYPHOON1B         1
TYPHOON1BLate     vehicles.planes.Plane$TYPHOON1BLate     1
U_2TM             vehicles.planes.Plane$U_2TM             1
U_2VS             vehicles.planes.Plane$U_2VS             1
Wellington3	  vehicles.planes.Plane$Wellington3       1
YAK_1             vehicles.planes.Plane$YAK_1             1
YAK_15            vehicles.planes.Plane$YAK_15            1
YAK_1B            vehicles.planes.Plane$YAK_1B            1
YAK_1BEarly       vehicles.planes.Plane$YAK_1BEarly       1
YAK_1PF           vehicles.planes.Plane$YAK_1PF           1
YAK_1PFLight      vehicles.planes.Plane$YAK_1PFLight      1
YAK_3             vehicles.planes.Plane$YAK_3             1
YAK_3P            vehicles.planes.Plane$YAK_3P            1
YAK_3R            vehicles.planes.Plane$YAK_3R            1
YAK_3VK107        vehicles.planes.Plane$YAK_3VK107        1
YAK_3bsf          vehicles.planes.Plane$YAK_3bsf          1
YAK_7A            vehicles.planes.Plane$YAK_7A            1
YAK_7B            vehicles.planes.Plane$YAK_7B            1
YAK_7BPF          vehicles.planes.Plane$YAK_7BPF          1
YAK_7B_late       vehicles.planes.Plane$YAK_7B_late       1
YAK_7UTI          vehicles.planes.Plane$YAK_7UTI          1
YAK_9             vehicles.planes.Plane$YAK_9             1 // 2
YAK_9B            vehicles.planes.Plane$YAK_9B            1
YAK_9D            vehicles.planes.Plane$YAK_9D            1 // 2
YAK_9DD           vehicles.planes.Plane$YAK_9DD           1
YAK_9K            vehicles.planes.Plane$YAK_9K            1
YAK_9M            vehicles.planes.Plane$YAK_9M            1
YAK_9MEarly       vehicles.planes.Plane$YAK_9MEarly       1
YAK_9RLR_DZZ      vehicles.planes.Plane$YAK_9RLR_DZZ      1
YAK_9T            vehicles.planes.Plane$YAK_9T            1
YAK_9U            vehicles.planes.Plane$YAK_9U            1
YAK_9UEarly       vehicles.planes.Plane$YAK_9UEarly       1
YAK_9UT           vehicles.planes.Plane$YAK_9UT           1
Z26               vehicles.planes.Plane$Z26               1


A5M4              vehicles.planes.Plane$A5M4              2
A6M2              vehicles.planes.Plane$A6M2              2 // 8
A6M2N             vehicles.planes.Plane$A6M2N             2
A6M2_21           vehicles.planes.Plane$A6M2_21           2
A6M2_21Late       vehicles.planes.Plane$A6M2_21Late       2
A6M3              vehicles.planes.Plane$A6M3              2
A6M3_32           vehicles.planes.Plane$A6M3_32           2
A6M3_32kai        vehicles.planes.Plane$A6M3_32kai        2
A6M3_22           vehicles.planes.Plane$A6M3_22           2 // 8
A6M3a_22ko        vehicles.planes.Plane$A6M3a_22ko        2
A6M5              vehicles.planes.Plane$A6M5              2
A6M5A             vehicles.planes.Plane$A6M5A             2 // 8
A6M5B             vehicles.planes.Plane$A6M5B             2
A6M5C             vehicles.planes.Plane$A6M5C             2
A6M7_62           vehicles.planes.Plane$A6M7_62           2
A6M7_63           vehicles.planes.Plane$A6M7_63           2
AR_196A3          vehicles.planes.Plane$AR_196A3          2 // 8
AR_234B2          vehicles.planes.Plane$AR_234B2          2
AR_234B2NJ        vehicles.planes.Plane$AR_234B2NJ        2
AVIA_B534         vehicles.planes.Plane$AVIA_B534         2
AVIA_Bk534        vehicles.planes.Plane$AVIA_Bk534        2
Avia_B_71         vehicles.planes.Plane$Avia_B_71         2
S_199             vehicles.planes.Plane$S_199             2 
B5N2              vehicles.planes.Plane$B5N2              2
B6N2              vehicles.planes.Plane$B6N2              2
BF_109B1          vehicles.planes.Plane$BF_109B1          2
BF_109B2          vehicles.planes.Plane$BF_109B2          2
BF_109C1          vehicles.planes.Plane$BF_109C1          2
BF_109D1          vehicles.planes.Plane$BF_109D1          2
BF_109E1          vehicles.planes.Plane$BF_109E1          2
BF_109E1B         vehicles.planes.Plane$BF_109E1B         2
BF_109E3          vehicles.planes.Plane$BF_109E3          2
BF_109E3B         vehicles.planes.Plane$BF_109E3B         2
BF_109E4          vehicles.planes.Plane$BF_109E4          2
BF_109E4B         vehicles.planes.Plane$BF_109E4B         2
BF_109E4N         vehicles.planes.Plane$BF_109E4N         2
BF_109E7          vehicles.planes.Plane$BF_109E7          2
BF_109E7N         vehicles.planes.Plane$BF_109E7N         2
BF_109E7NZ        vehicles.planes.Plane$BF_109E7NZ        2 // 2
BF_109F1          vehicles.planes.Plane$BF_109F1          2
BF_109F2          vehicles.planes.Plane$BF_109F2          2
BF_109F2B         vehicles.planes.Plane$BF_109F2B         2
BF_109F4          vehicles.planes.Plane$BF_109F4          2
BF_109F4B         vehicles.planes.Plane$BF_109F4B         2
BF_109F4MSTL      vehicles.planes.Plane$BF_109F4MSTL      2
BF_109F4Z         vehicles.planes.Plane$BF_109F4Z         2
BF_109F5          vehicles.planes.Plane$BF_109F5          2
BF_109G1          vehicles.planes.Plane$BF_109G1          2
BF_109G2          vehicles.planes.Plane$BF_109G2          2
BF_109G4          vehicles.planes.Plane$BF_109G4          2
BF_109G5          vehicles.planes.Plane$BF_109G5          2
BF_109G6          vehicles.planes.Plane$BF_109G6          2
BF_109G6AS        vehicles.planes.Plane$BF_109G6AS        2
BF_109G6Erla      vehicles.planes.Plane$BF_109G6Erla      2
BF_109G6Late      vehicles.planes.Plane$BF_109G6Late      2
BF_109G6Mid       vehicles.planes.Plane$BF_109G6Mid       2
BF_109G8          vehicles.planes.Plane$BF_109G8          2
BF_109G10         vehicles.planes.Plane$BF_109G10         2 // 2
BF_109G10C3       vehicles.planes.Plane$BF_109G10C3       2 // 2
BF_109G10Erla     vehicles.planes.Plane$BF_109G10Erla     2 // 2
BF_109G14         vehicles.planes.Plane$BF_109G14         2 // 2
BF_109G14AS       vehicles.planes.Plane$BF_109G14AS       2 // 2
BF_109K4          vehicles.planes.Plane$BF_109K4          2
BF_109K4C3        vehicles.planes.Plane$BF_109K4C3        2
BF_109K6          vehicles.planes.Plane$BF_109K6          2
BF_109Z           vehicles.planes.Plane$BF_109Z           2
BF_110C1          vehicles.planes.Plane$BF_110C1          2 // 8
BF_110C4          vehicles.planes.Plane$BF_110C4          2 // 8
BF_110C4B         vehicles.planes.Plane$BF_110C4B         2 // 8
BF_110C7          vehicles.planes.Plane$BF_110C7          2 // 8
BF_110D3          vehicles.planes.Plane$BF_110D3          2 // 8
BF_110E1          vehicles.planes.Plane$BF_110E1          2 // 8
BF_110F2          vehicles.planes.Plane$BF_110F2          2 // 8
BF_110G2          vehicles.planes.Plane$BF_110G2          2 // 8
BF_110G4          vehicles.planes.Plane$BF_110G4          2 // 8
BLENHEIM1         vehicles.planes.Plane$BLENHEIM1         2 // 8
BLENHEIM4         vehicles.planes.Plane$BLENHEIM4         2 // 8
CantZ506B	  vehicles.planes.Plane$CantZ506B         2
CANT_Z1007_BIS    vehicles.planes.Plane$CANT_Z1007_BIS    2
FiatBr20	  vehicles.planes.Plane$FiatBr20	  2
Breda65           vehicles.planes.Plane$Breda65           2
CR_42             vehicles.planes.Plane$CR_42             2
D3A1              vehicles.planes.Plane$D3A1              2
D3A2              vehicles.planes.Plane$D3A2              2
D4Y2              vehicles.planes.Plane$D4Y2              2
D4Y2S             vehicles.planes.Plane$D4Y2S             2
D4Y3              vehicles.planes.Plane$D4Y3              2
D4Y3S             vehicles.planes.Plane$D4Y3S             2
DO_17_Z0          vehicles.planes.Plane$DO_17_Z0          2
DO_17_Z2          vehicles.planes.Plane$DO_17_Z2          2
DO_217_K1         vehicles.planes.Plane$DO_217_K1         2
DO_217_K2         vehicles.planes.Plane$DO_217_K2         2
DO_217_M1    	  vehicles.planes.Plane$DO_217_M1	  2
DO_335A0          vehicles.planes.Plane$DO_335A0          2 // 2
DO_335V13         vehicles.planes.Plane$DO_335V13         2
DXXI_SARJA3_EARLY vehicles.planes.Plane$DXXI_SARJA3_EARLY 2
DXXI_SARJA3_LATE  vehicles.planes.Plane$DXXI_SARJA3_LATE  2
DXXI_SARJA4	  vehicles.planes.Plane$DXXI_SARJA4       2
F2A_B239          vehicles.planes.Plane$F2A_B239          2 // 2
FI_156            vehicles.planes.Plane$FI_156            2
FW_189A2          vehicles.planes.Plane$FW_189A2          2
Fw_190A2          vehicles.planes.Plane$FW_190A2          2
Fw_190A3          vehicles.planes.Plane$FW_190A3          2
FW_190A4          vehicles.planes.Plane$FW_190A4          2
FW_190A4FR        vehicles.planes.Plane$FW_190A4FR        2
FW_190A5          vehicles.planes.Plane$FW_190A5          2
FW_190A5165ATA    vehicles.planes.Plane$FW_190A5165ATA    2
FW_190A5U14       vehicles.planes.Plane$FW_190A5U14       2 // 2
FW_190A6          vehicles.planes.Plane$FW_190A6          2
FW_190A6LULU      vehicles.planes.Plane$FW_190A6LULU      2
FW_190A7	  vehicles.planes.Plane$FW_190A7	  2
FW_190A7Sturm     vehicles.planes.Plane$FW_190A7Sturm     2
FW_190A8          vehicles.planes.Plane$FW_190A8          2
FW_190A8R11       vehicles.planes.Plane$FW_190A8R11       2
FW_190A8MSTL      vehicles.planes.Plane$FW_190A8MSTL      2
FW_190A9          vehicles.planes.Plane$FW_190A9          2 // 2
FW_190D11         vehicles.planes.Plane$FW_190D11         2 // 2
FW_190D13         vehicles.planes.Plane$FW_190D13         2 // 2
FW_190D9          vehicles.planes.Plane$FW_190D9          2 // 2
FW_190D9LATE      vehicles.planes.Plane$FW_190D9LATE      2 // 2
FW_190F2          vehicles.planes.Plane$FW_190F2          2 // 2
FW_190F8          vehicles.planes.Plane$FW_190F8          2 // 2
FW_190G8          vehicles.planes.Plane$FW_190G8          2
FW_200C3U4        vehicles.planes.Plane$FW_200C3U4        2
G4M1_11           vehicles.planes.Plane$G4M1_11           2 //16
G4M2E             vehicles.planes.Plane$G4M2E             2
G50               vehicles.planes.Plane$G50               2 /// 2
GLADIATOR1J8A     vehicles.planes.Plane$GLADIATOR1J8A     2
G_55              vehicles.planes.Plane$G_55              2 /// 2
G_55_Late         vehicles.planes.Plane$G_55_Late         2
G_55_ss0          vehicles.planes.Plane$G_55_ss0          2
Go_229A_1         vehicles.planes.Plane$GO_229A1          2 
H8K1              vehicles.planes.Plane$H8K1              2
H_75A3		  vehicles.planes.Plane$H_75A3		  2
H_75A4		  vehicles.planes.Plane$H_75A4		  2
HE_111H2          vehicles.planes.Plane$HE_111H2          2
HE_111H6          vehicles.planes.Plane$HE_111H6          2
HE_111H12         vehicles.planes.Plane$HE_111H12         2
HE_111Z           vehicles.planes.Plane$HE_111Z           2
HE_162A2          vehicles.planes.Plane$HE_162A2          2
HE_162B           vehicles.planes.Plane$HE_162B           2
HE_162C           vehicles.planes.Plane$HE_162C           2
HE_177_A3         vehicles.planes.Plane$HE_177_A3         2
HE_LERCHE3        vehicles.planes.Plane$HE_LERCHE3        2
HS_123A1  	  vehicles.planes.Plane$HS_123A1          2
HS_123B1  	  vehicles.planes.Plane$HS_123B1          2
HS_129B2          vehicles.planes.Plane$HS_129B2          2
HS_129B3Wa        vehicles.planes.Plane$HS_129B3Wa        2
HurricaneMkIa     vehicles.planes.Plane$HurricaneMkIa     2 // 2
P_11F             vehicles.planes.Plane$P_11F             2
P_24e	  	  vehicles.planes.Plane$P_24E             2
IAR_80            vehicles.planes.Plane$IAR_80            2
IAR_81A           vehicles.planes.Plane$IAR_81A           2
IAR_81C           vehicles.planes.Plane$IAR_81C           2
I_153_fin         vehicles.planes.Plane$I_153_fin         2
J1N1_S            vehicles.planes.Plane$J1N1_S            2
J1N1_Sa           vehicles.planes.Plane$J1N1_Sa           2 // 2
J2M3              vehicles.planes.Plane$J2M3              2
J2M5              vehicles.planes.Plane$J2M5              2 // 2
J7W1              vehicles.planes.Plane$J7W1              2 // 2
JU-388K           vehicles.planes.Plane$JU_388K           2
JU_52_3MG4E       vehicles.planes.Plane$JU_52_3MG4E       2
JU_52_3MG5E       vehicles.planes.Plane$JU_52_3MG5E       2
JU_87B2           vehicles.planes.Plane$JU_87B2           2
JU_87D3           vehicles.planes.Plane$JU_87D3           2
Ju_87D5           vehicles.planes.Plane$JU_87D5           2 
JU_87G1           vehicles.planes.Plane$JU_87G1           2
JU_88A4           vehicles.planes.Plane$JU_88A4           2
JU_88A4torp       vehicles.planes.Plane$JU_88A4torp       2
JU_88A17          vehicles.planes.Plane$JU_88A17          2
JU_88C6           vehicles.planes.Plane$JU_88C6           2
JU_88MSTL         vehicles.planes.Plane$JU_88MSTL         2
KI_100_IKO        vehicles.planes.Plane$KI_100_IKO        2
KI_21_I           vehicles.planes.Plane$KI_21_I           2
KI_21_II          vehicles.planes.Plane$KI_21_II          2
KI_27_KO          vehicles.planes.Plane$KI_27_KO          2
KI_27_OTSU        vehicles.planes.Plane$KI_27_OTSU        2
KI_43_IA          vehicles.planes.Plane$KI_43_IA          2
KI_43_IB          vehicles.planes.Plane$KI_43_IB          2
KI_43_IC          vehicles.planes.Plane$KI_43_IC          2
KI_43_II          vehicles.planes.Plane$KI_43_II          2
KI_43_IIKAI       vehicles.planes.Plane$KI_43_IIKAI       2
KI_43_IIIKO       vehicles.planes.Plane$KI_43_IIIKO       2
KI_44_IIKO        vehicles.planes.Plane$KI_44_IIKO        2
KI_45_KAIKO	  vehicles.planes.Plane$KI_45_KAIKO       2
KI_45_OTSU	  vehicles.planes.Plane$KI_45_OTSU        2
KI_45_HEI	  vehicles.planes.Plane$KI_45_HEI         2
KI_45_TEI	  vehicles.planes.Plane$KI_45_TEI         2
KI_46_OTSU        vehicles.planes.Plane$KI_46_OTSU        2
KI_46_OTSUHEI     vehicles.planes.Plane$KI_46_OTSUHEI     2
KI_46_RECCE       vehicles.planes.Plane$KI_46_RECCE       2
KI_61_IHEI        vehicles.planes.Plane$KI_61_IHEI        2
KI_61_IKO         vehicles.planes.Plane$KI_61_IKO         2
KI_61_IOTSU       vehicles.planes.Plane$KI_61_IOTSU       2
Ki_67_I           vehicles.planes.Plane$KI_67_I           2
KI_84_IA          vehicles.planes.Plane$KI_84_IA          2
KI_84_IB          vehicles.planes.Plane$KI_84_IB          2
KI_84_IC          vehicles.planes.Plane$KI_84_IC          2
L2D               vehicles.planes.Plane$L2D               2
LetovS_328	  vehicles.planes.Plane$LetovS_328        2
LetovS_328N	  vehicles.planes.Plane$LetovS_328N       2
MC_200_1          vehicles.planes.Plane$MC_200_1          2 // 2
MC_200_3          vehicles.planes.Plane$MC_200_3          2
MC_200_7          vehicles.planes.Plane$MC_200_7          2
MC_200_7FB        vehicles.planes.Plane$MC_200_7FB        2
MC_202            vehicles.planes.Plane$MC_202            2 // 2
MC_202_12         vehicles.planes.Plane$MC_202_12         2
MC_202_3          vehicles.planes.Plane$MC_202_3          2
MC_202_7          vehicles.planes.Plane$MC_202_7          2
MC_205_1          vehicles.planes.Plane$MC_205_1          2
MC_205_3          vehicles.planes.Plane$MC_205_3          2
MC_205_3V         vehicles.planes.Plane$MC_205_3V         2
ME_163B1A         vehicles.planes.Plane$ME_163B1A         2 // 8
ME_210CA1         vehicles.planes.Plane$ME_210CA1         2 // 8
ME_210CA1ZSTR     vehicles.planes.Plane$ME_210CA1ZSTR     2 // 8
ME_262A1A         vehicles.planes.Plane$ME_262A1A         2
ME_262A1AU4       vehicles.planes.Plane$ME_262A1AU4       2
ME_262A2A         vehicles.planes.Plane$ME_262A2A         2
ME_262HGII        vehicles.planes.Plane$ME_262HGII        2
ME_321            vehicles.planes.Plane$ME_321            2
ME_323            vehicles.planes.Plane$ME_323            2
ME_410A           vehicles.planes.Plane$ME_410A           2 // 8
ME_410B           vehicles.planes.Plane$ME_410B           2 // 8
MS406             vehicles.planes.Plane$MS406             2 // 2
MS410             vehicles.planes.Plane$MS410             2 // 2
MSMORKO           vehicles.planes.Plane$MSMORKO           2 // 2
MXY_7             vehicles.planes.Plane$MXY_7             2
N1K1J             vehicles.planes.Plane$N1K1J             2
N1K1JA            vehicles.planes.Plane$N1K1JA            2
N1K2JA            vehicles.planes.Plane$N1K2JA            2 // 2
RE_2000		  vehicles.planes.Plane$RE_2000           2
RE_2002		  vehicles.planes.Plane$RE_2002           2
SM75		  vehicles.planes.Plane$SM75              2
SM79i		  vehicles.planes.Plane$SM79i             2
TA_152C           vehicles.planes.Plane$TA_152C           2
TA_152H1          vehicles.planes.Plane$TA_152H1          2 // 8
TA_183            vehicles.planes.Plane$TA_183            2
GenericSpawnPointPlane vehicles.planes.Plane$GenericSpawnPointPlane        2


[StationaryShips]
G5                    ships.Ship$G5                          1
MO4                   ships.Ship$MO4                         1
BBK_1942              ships.Ship$BBK_1942                    1
BBK1124_1943          ships.Ship$BBK1124_1943                1
Destroyer_USSR_Type7    ships.Ship$Destroyer_USSR_Type7      1
Destroyer_USSR_Type7_44 ships.Ship$Destroyer_USSR_Type7_44   1
Aurora                ships.Ship$Aurora                      1
Marat                 ships.Ship$Marat                       1
Kirov                 ships.Ship$Kirov                       1
Tashkent              ships.Ship$Tashkent                    1
Tral                  ships.Ship$Tral                        1
Tramp                 ships.Ship$Tramp                       1
Tanker                ships.Ship$Tanker                      1
Norw_Ship_Stord       ships.Ship$Norw_Ship_Stord             1
Shuka                 ships.Ship$Shuka                       1

USSLexingtonCV2       ships.Ship$USSLexingtonCV2             1
USSLexingtonCV2_42    ships.Ship$USSLexingtonCV2_42          1
USSSaratogaCV3        ships.Ship$USSSaratogaCV3              1
USSYorktownCV5_42     ships.Ship$USSYorktownCV5_42   	     1
USSEnterpriseCV6_42   ships.Ship$USSEnterpriseCV6_42   	     1
USSBoxerCV21_51       ships.Ship$USSBoxerCV21_51   	     1
USSCVGeneric          ships.Ship$USSCVGeneric                1
USSBBGeneric          ships.Ship$USSBBGeneric                1
USSIowaBB61           ships.Ship$USSIowaBB61     	     1
USSTennesseeBB43_41   ships.Ship$USSTennesseeBB43_41         1
USSColoradoBB45_41    ships.Ship$USSColoradoBB45_41          1
USSIndianapolisCA35   ships.Ship$USSIndianapolisCA35         1
USSGreenlingSS213_Srf ships.Ship$USSGreenlingSS213_Srf       1
USSGreenlingSS213_Sub ships.Ship$USSGreenlingSS213_Sub       1
USSGatoSS212_Srf      ships.Ship$USSGatoSS212_Srf            1
USSGatoSS212_Sub      ships.Ship$USSGatoSS212_Sub            1
USSWardDD139          ships.Ship$USSWardDD139                1
USSDentDD116          ships.Ship$USSDentDD116                1
USSFletcherDD445      ships.Ship$USSFletcherDD445            1
USSOBannonDD450       ships.Ship$USSOBannonDD450             1
USSKiddDD661          ships.Ship$USSKiddDD661                1
Destroyer0	      ships.Ship$Destroyer0		     1
Destroyer1            ships.Ship$Destroyer1		     1
USSMcKean             ships.Ship$USSMcKean		     1
DestroyerDmg          ships.Ship$DestroyerDmg		     1
MAS501UNP             ships.Ship$MAS501UNP		     1
MAS501UNE             ships.Ship$MAS501UNE		     1
USSCasablancaCVE55    ships.Ship$USSCasablancaCVE55          1
USSKitkunBayCVE71     ships.Ship$USSKitkunBayCVE71           1
USSShamrockBayCVE84   ships.Ship$USSShamrockBayCVE84         1
USSEssexCV9           ships.Ship$USSEssexCV9                 1
USSIntrepidCV11       ships.Ship$USSIntrepidCV11             1
USSBelleauWoodCVL24   ships.Ship$USSBelleauWoodCVL24	     1
USSPrincetonCVL23     ships.Ship$USSPrincetonCVL23	     1
USSSanJacintoCVL30    ships.Ship$USSSanJacintoCVL30	     1
LVT_2WAT              ships.Ship$LVT_2WAT                    1
DUKW_WAT              ships.Ship$DUKW_WAT                    1
LCVP                  ships.Ship$LCVP                        1
HospitalShip2	    	ships.Ship$Hospital_2			 1 	
LCM_1		     	ships.Ship$LCM_1			 1 	
LCM_2		     	ships.Ship$LCM_2                	 1 	
LCM_3		     	ships.Ship$LCM_3			 1 
LCVP_1	    	    	ships.Ship$LCVP_1               	 1 		
LCVP_2      	    	ships.Ship$LCVP_2               	 1 
LSD_1       		ships.Ship$LSD_1   			 1 				
LST_1       	    	ships.Ship$LST_1		       	 1 		
LST_3 		    	ships.Ship$LST_3		         1 
IceBreaker_1          	ships.Ship$Icebreaker_1			 1


HMSIllustriousCV      ships.Ship$HMSIllustriousCV            1
HMSFormidableCV         ships.Ship$HMSFormidableCV		1
HMSIndomitableCV         ships.Ship$HMSIndomitableCV		1
HMSEagle             	ships.Ship$HMSEagle              	1
Carrier1                ships.Ship$Carrier1			1
HMSPoWBB              ships.Ship$HMSPoWBB                    1
HMSWarspite             ships.Ship$HMSWarspite                  1
HMSKingGeorgeVBB      ships.Ship$HMSKingGeorgeVBB            1
HMSDukeOfYorkBB       ships.Ship$HMSDukeOfYorkBB             1
HMSFiji                 ships.Ship$HMSFiji			1
HMSTribal               ships.Ship$HMSTribal			1
HMSCossack              ships.Ship$HMSCossack			1
HMSNubian               ships.Ship$HMSNubian			1
DestroyerRN             ships.Ship$DestroyerRN			1
HMSJavelin              ships.Ship$HMSJavelin			1
HMASNapier              ships.Ship$HMASNapier			1
HMSFlowerCorvette       ships.Ship$HMSFlowerCorvette            1
MAS501RN                ships.Ship$MAS501RN			1

PilotWater_US         ships.Ship$PilotWater_US               1
PilotBoatWater_US     ships.Ship$PilotBoatWater_US           1

MAS501                ships.Ship$MAS501                      2
S80                   ships.Ship$S80                         2
MFP                   ships.Ship$MFP                         2
MFP2                  ships.Ship$MFP2                        2
Murgesku              ships.Ship$Murgesku                    2
MBoat                 ships.Ship$MBoat                       2
Niobe                 ships.Ship$Niobe                       2
NiobeWithBeacon	      ships.Ship$NiobeWithBeacon             2
Illmarinen            ships.Ship$Illmarinen                  2
Vainamoinen           ships.Ship$Vainamoinen                 2
Tirpitz               ships.Ship$Tirpitz                     2
Bismarck                ships.Ship$Bismarck			2
Carrier0                ships.Ship$Carrier0			2
DestroyerKM             ships.Ship$DestroyerKM			2
DestroyerZ88            ships.Ship$DestroyerZ88			2
Submarine             ships.Ship$Submarine                   2
SubTypeVIIC_Srf       ships.Ship$SubTypeVIIC_Srf             2
SubTypeVIIC_Sub       ships.Ship$SubTypeVIIC_Sub             2
SubTypeVIIC_SrfWithBeacon   ships.Ship$SubTypeVIIC_SrfWithBeacon 2
SubTypeVIIB_Srf       ships.Ship$SubTypeVIIB_Srf             2
SubTypeVIIB_Sub       ships.Ship$SubTypeVIIB_Sub             2
SubTypeIXB_Srf        ships.Ship$SubTypeIXB_Srf              2
SubTypeIXB_Sub        ships.Ship$SubTypeIXB_Sub              2
PAM                   ships.Ship$PAM                         2

RMCaioDuilioBB          ships.Ship$RMCaioDuilioBB		2
Italia0             	ships.Ship$Italia0			2
Italia1             	ships.Ship$Italia1			2
Soldati	                ships.Ship$Soldati			2
ItalGabbianoCorvette    ships.Ship$ItalGabbianoCorvette         2
ItalTuffetoCorvetteKM   ships.Ship$ItalTuffetoCorvetteKM        2

IJNAkagiCV            ships.Ship$IJNAkagiCV                  2
IJNShokakuCV          ships.Ship$IJNShokakuCV                2
IJNZuikakuCV          ships.Ship$IJNZuikakuCV                2
IJNHiryuCV	        ships.Ship$IJNHiryuCV			2
IJNKagaCV	        ships.Ship$IJNKagaCV			2
IJNSoryuCV	        ships.Ship$IJNSoryuCV			2
IJNUnryuCV            ships.Ship$IJNUnryuCV          	  	2
IJNCVLGeneric           ships.Ship$IJNCVLGeneric		2
IJNZuihoCVL           ships.Ship$IJNZuihoCVL             	2
IJNChitoseCVL         ships.Ship$IJNChitoseCVL           	2
IJNCVGeneric          ships.Ship$IJNCVGeneric                2
IJNBBGeneric          ships.Ship$IJNBBGeneric                2
IJNYamato	        ships.Ship$IJNYamato	                2
IJNKumaCL               ships.Ship$IJNKumaCL			2
IJNAkizukiDD42        ships.Ship$IJNAkizukiDD42              2
IJNAmatsukazeDD41     ships.Ship$IJNAmatsukazeDD41           2
IJNArashiDD41         ships.Ship$IJNArashiDD41               2
IJNKageroDD41         ships.Ship$IJNKageroDD41               2
IJNNowakiDD41         ships.Ship$IJNNowakiDD41               2
IJNYukikazeDD41       ships.Ship$IJNYukikazeDD41             2
IJNAmatsukazeDD43     ships.Ship$IJNAmatsukazeDD43           2
IJNAmatsukazeDD43WithBeacon  ships.Ship$IJNAmatsukazeDD43WithBeacon 2
IJNNowakiDD43         ships.Ship$IJNNowakiDD43               2
IJNYukikazeDD43       ships.Ship$IJNYukikazeDD43             2
IJNAmatsukazeDD45     ships.Ship$IJNAmatsukazeDD45           2
IJNYukikazeDD45       ships.Ship$IJNYukikazeDD45             2
Destroyer2            ships.Ship$Destroyer2		     2
IJNShigaEscort        ships.Ship$IJNShigaEscort              2
IJNCDD                ships.Ship$IJNCDD                      2
I400_Srf              ships.Ship$I400_Srf       	     2
I400_Sub              ships.Ship$I400_Sub       	     2
MAS501JP              ships.Ship$MAS501JP		     2
IJNFishJunk           ships.Ship$IJNFishJunk                 2
IJNFishJunkA          ships.Ship$IJNFishJunkA                2
DaihatsuLC            ships.Ship$DaihatsuLC                  2

PilotWater_JA         ships.Ship$PilotWater_JA               2
 				
DestroyerWreck          ships.Ship$DestroyerWreck               2
DLCWreck                ships.Ship$DLCWreck                     2
SmallWreck              ships.Ship$SmallWreck                   1
LCVPWreck                ships.Ship$LCVPWreck                   1

Gunboat1                ships.Ship$Gunboat1                     1
Gunboat2                ships.Ship$Gunboat2                     2
PaddleSteamer           ships.Ship$PaddleSteamer                1

HospitalShip            ships.Ship$HospitalShip			1

Tanker0		        ships.Ship$Tanker0			1
Tanker1      		ships.Ship$Tanker1			1
Tanker2		        ships.Ship$Tanker2			1
TankerDmg	        ships.Ship$TankerDmg			1
TransDmg                ships.Ship$TransDmg			1
Transport1              ships.Ship$Transport1			1
Transport2              ships.Ship$Transport2			1
Transport3              ships.Ship$Transport3			1
Transport4              ships.Ship$Transport4			1
Transport5              ships.Ship$Transport5			2
Transport6              ships.Ship$Transport6			2
Transport7              ships.Ship$Transport7			2
TransWreck               ships.Ship$TransWreck                  1
TroopTrans0              ships.Ship$TroopTrans0			1
TroopTrans1             ships.Ship$TroopTrans1			1
TroopTrans2             ships.Ship$TroopTrans2			1
TroopTrans3             ships.Ship$TroopTrans3			1

Barge0             	ships.Ship$Barge0			2
Boat                	ships.Ship$Boat                 	1
Boat1                	ships.Ship$Boat1                 	1

USSNoaDD343           ships.Ship$USSNoaDD343   			1
SeaPlaneTender        ships.Ship$SeaPlaneTender              2

RwyCon                ships.Ship$RwyCon                      1
RwySteel              ships.Ship$RwySteel                    1
RwySteelLow           ships.Ship$RwySteelLow                 1
RwyTransp             ships.Ship$RwyTransp                   1
RwyTranspWide         ships.Ship$RwyTranspWide               1
RwyTranspSqr          ships.Ship$RwyTranspSqr                1

[Factory]
Factory1 	      ships.Ship$Factory1                       1
Factory1Big 	      ships.Ship$Factory1Big                    1
Factory2Big 	      ships.Ship$Factory2Big                    1
Factory3Big 	      ships.Ship$Factory3Big                    1